class TaskProcedure {

    String name
    String description = ""
    Boolean isActive = true

    static hasMany = [tasks: Task, maintenanceActions: MaintenanceAction]

//     static belongsTo = []

    static constraints = {
        name(maxSize:75,unique:true,blank:false)
        description(maxSize:100)
    }

    String toString() {
        "${this.name}"
    }
}
